; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****
; ***** FontStyle is BIT setting (0 is default standard, -1 don't care),
; ***** Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle)
; ***** ShapeStyle: 0=stRectangle, 1=stSquare, 2=stRoundRect, 3=stRoundSquare, 4=stEllipse, 5=stCircle

; Image_ComponentName=Visible,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Image2S_ComponentName=Visible,ButtonOffUpImage,ButtonOnUpImage,Left,Top,Width,Height
; Image4S_ComponentName=Visible,ButtonOffUpImage,ButtonOnUpImage,ButtonOffDownImage,ButtonOnDownImage,Left,Top,Width,Height
; ComboBox_ComponentName=Visible,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; Label_ComponentName=Visible,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; ScrollBar_ComponentName=Visible,BarImage,ThumbImage,Maximize,Minimize,Step,Kind,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; ImageXS_ComponentName=Visible,DefaultImage,Left,Top,Width,Height
; ImageLinker_ComponentName=Visible,LinkerImage,Left,Top,Width,Height
; Notebook_ComponentName=Visible,Left,Top,Width,Height,Page0Name,Page1Name,...
; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor
; Edit_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; PageControl_ComponentName=Visible,Left,Top,Width,Height,Page0Name,Page1Name,...
; Shape_ComponentName=Visible,ShapeStyle,ShapeColor,Left,Top,Width,Height
; Panel_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height

; For CSkin dynamic create componets type (always visible)
; ImagePad_ComponentName=OwnerForm,ParentComponent,Layer,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; NotebookPad_ComponentName=OwnerForm,ParentComponent,Layer,Left,Top,Width,Height,Page0Name,Page1Name,...
; PageControlPad_ComponentName=OwnerForm,ParentComponent,Layer,Left,Top,Width,Height,Page0Name,Page1Name,...
; ShapePad_ComponentName=OwnerForm,ParentComponent,ShapeStyle,ShapeColor,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
Image_Install_Background=,Install\Background.png,,,,0,0,600,400
Image_Logo=0,Install\Logo.png,,,,0,0,48,48
Image_Minimize_Button=,Install\Minimize_Button_Up.png,Minimize_Button_Down.png,,,500,0,48,48
Image_Close_Button=,Install\Close_Button_Up.png,Install\Close_Button_Down.png,,,550,0,48,48

; Image_Close_Disable is Non-Visible component
Image_Close_Disable=0,Install\Close_Disable.png,,,,324,0,48,48

; Don't change the page's name of notebook
Notebook_Install=1,0,50,600,350,Page0_Comfirm,Page1_Installing,Page2_Done

;ImagePad_0=MainForm,Page0_Comfirm,,Global\ImagePad_0.png,,,,0,0,60,60

; 3 Page for Page0_Comfirm, Page1_Installing, Page2_Done
Image_Notebook_Page0_Background=,Install\Page0_Background.png,,,,0,0,600,350
Image_Notebook_Page1_Background=,Install\Page1_Background.png,,,,0,0,600,350
Image_Notebook_Page2_Background=,Install\Page2_Background.png,,,,0,0,600,350

; Page0 Component
Image_CompanyName=,Install\CompanyName.png,,,,123,25,337,102
ComboBox_Select_Language=,Tahoma,12,,,100,230,180,27
Image_Install_Button=,Install\Install_Button_Up.png,Install\Install_Button_Down.png,,,340,220,90,40

; Page1 Component
ImageXS_Install_Percent=,Global\Percent_0.png,212,38,198,197,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40,ImageLinker_P50,ImageLinker_P60,ImageLinker_P70,ImageLinker_P80,ImageLinker_P90,ImageLinker_P100
ImageLinker_P0=,Global\Percent_0.png
ImageLinker_P10=,Global\Percent_10.png
ImageLinker_P20=,Global\Percent_20.png
ImageLinker_P30=,Global\Percent_30.png
ImageLinker_P40=,Global\Percent_40.png
ImageLinker_P50=,Global\Percent_50.png
ImageLinker_P60=,Global\Percent_60.png
ImageLinker_P70=,Global\Percent_70.png
ImageLinker_P80=,Global\Percent_80.png
ImageLinker_P90=,Global\Percent_90.png
ImageLinker_P100=,Global\Percent_100.png

; Page2 Component
Image_Install_Done=,Install\Install_Done.png,,,,240,40,100,100
Image_RebootNo_Button=,Install\RebootNo_Button_Up.png,Install\RebootNo_Button_Down.png,,,90,250,90,40
Image_RebootYes_Button=,Install\RebootYes_Button_Up.png,Install\RebootYes_Button_Down.png,,,380,250,90,40

[Install_InformationDlg]
Image_Info_Background=,InformationDlg\Info_Background.png,,,,0,0,403,318
Image_InfoOk_Button=,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,150,200,114,46

; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
Image_Uninstall_Background=,Uninstall\Background.png,,,,0,0,600,400
Image_Logo=0,Uninstall\Logo.png,,,,0,0,48,48
Image_Minimize_Button=,Uninstall\Minimize_Button_Up.png,Minimize_Button_Down.png,,,500,0,48,48
Image_Close_Button=,Uninstall\Close_Button_Up.png,Uninstall\Close_Button_Down.png,,,550,0,48,48

; Image_Close_Disable is Non-Visible component
Image_Close_Disable=0,Uninstall\Close_Disable.png,,,,240,0,48,48

; Don't change the page's name of notebook
Notebook_Install=1,0,50,600,350,Page0_Comfirm,Page1_Uninstalling,Page2_Done

;ImagePad_0=MainForm,Page0_Comfirm,,Global\ImagePad_0.png,,,,0,0,60,60

; 3 Page for Page0_Comfirm, Page1_Uninstalling, Page2_Done
Image_Notebook_Page0_Background=,Uninstall\Page0_Background.png,,,,0,0,600,350
Image_Notebook_Page1_Background=,Uninstall\Page1_Background.png,,,,0,0,600,350
Image_Notebook_Page2_Background=,Uninstall\Page2_Background.png,,,,0,0,600,350

; Page0 Component
Image_CompanyName=,Uninstall\CompanyName.png,,,,123,25,337,102
;Image_Cancel_Button=,Uninstall\Cancel_Button_Up.png,Uninstall\Cancel_Button_Down.png,,,105,250,90,40
;Image_Uninstall_Button=,Uninstall\Uninstall_Button_Up.png,Uninstall\Uninstall_Button_Down.png,,,419,250,90,40
Image_Cancel_Button=,Uninstall\Cancel_Button_Up.png,Uninstall\Cancel_Button_Down.png,,,115,250,90,40
Image_Uninstall_Button=,Uninstall\Uninstall_Button_Up.png,Uninstall\Uninstall_Button_Down.png,,,409,250,90,40

; Page1 Component
ImageXS_Uninstall_Percent=,Global\Percent_0.png,204,46,198,197,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40,ImageLinker_P50,ImageLinker_P60,ImageLinker_P70,ImageLinker_P80,ImageLinker_P90,ImageLinker_P100
ImageLinker_P0=,Global\Percent_0.png
ImageLinker_P10=,Global\Percent_10.png
ImageLinker_P20=,Global\Percent_20.png
ImageLinker_P30=,Global\Percent_30.png
ImageLinker_P40=,Global\Percent_40.png
ImageLinker_P50=,Global\Percent_50.png
ImageLinker_P60=,Global\Percent_60.png
ImageLinker_P70=,Global\Percent_70.png
ImageLinker_P80=,Global\Percent_80.png
ImageLinker_P90=,Global\Percent_90.png
ImageLinker_P100=,Global\Percent_100.png

; Page2 Component
Image_Uninstall_Done=,Uninstall\Uninstall_Done.png,,,,240,50,100,100
Image_UninstallOk_Button=,Uninstall\UninstallOk_Button_Up.png,Uninstall\UninstallOk_Button_Down.png,,,240,250,90,40

[Uninstall_InformationDlg]
Image_Info_Background=,InformationDlg\Info_Background.png,,,,0,0,403,318
Image_InfoOk_Button=,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,150,200,114,46

; ===================================================================================================================================================
; For APP using
[AppMain]
Image_App_Background=,AppMain\App_Background.png,,,,0,0,1200,750
Image_App_Logo=,AppMain\Logo.png,,,,0,0,57,57
Image_App_Minimize_Button=,AppMain\Minimize_Button_Up.png,Minimize_Button_Down.png,,,1100,0,48,48
Image_App_Close_Button=,AppMain\Close_Button_Up.png,AppMain\Close_Button_Down.png,,,1150,0,48,48
Image_App_Setting_Button=,AppMain\Setting_Button_Up.png,,,,1050,0,48,48
Image_App_CompanyName=,AppMain\CompanyName.png,,,,60,20,251,21

Notebook_App=1,0,50,1200,700,ConnectPage,MainPage

; 2 Page for ConnectPage, MainPage
Image_Notebook_Page0_Background=,AppMain\Page0_Background.png,,,,0,0,1200,700
Image_Notebook_Page1_Background=,AppMain\Page1_Background.png,,,,0,0,1200,700

; Page0 Component
Image_App_DeviceUnconnect=,AppMain\DeviceUnconnect.png,,,,230,100,533,430

[Surround]
;Image_Surround_Background=,Surround\Surround_Background.png,,,,433,181,335,506
Image_Surround_Background=,Surround\Surround_Background.png,,,,434,180,335,506

; Don't care the speaker left & top position, because that will update by "AppConfig.ini"
Image_Surround_S=,Surround\Surround_S.png,,,Surround\Surround_S_Focus.png,582,293,28,28
Image_Surround_C=,Surround\Surround_C.png,,,Surround\Surround_C_Focus.png,582,222,28,28
Image_Surround_LF=,Surround\Surround_LF.png,,,Surround\Surround_LF_Focus.png,500,250,28,28
Image_Surround_RF=,Surround\Surround_RF.png,,,Surround\Surround_RF_Focus.png,658,250,28,28
Image_Surround_LS=,Surround\Surround_LS.png,,,Surround\Surround_LS_Focus.png,458,345,28,28
Image_Surround_RS=,Surround\Surround_RS.png,,,Surround\Surround_RS_Focus.png,710,345,28,28
Image_Surround_LR=,Surround\Surround_LR.png,,,Surround\Surround_LR_Focus.png,500,441,28,28
Image_Surround_RR=,Surround\Surround_RR.png,,,Surround\Surround_RR_Focus.png,658,444,28,28

Image_Surround_Reset_Button=,Surround\Surround_Reset_Button_Up.png,Surround\Surround_Reset_Button_Down.png,,,503,531,90,40
Image2S_Surround_OnOff_Button=,Surround\Surround_Button_Off.png,Surround\Surround_Button_On.png,608,531,90,40
Image4S_Surround_CW_Button=,Surround\Surround_CW_Button_OffUp.png,Surround\Surround_CW_Button_OnUp.png,Surround\Surround_CW_Button_OffDown.png,Surround\Surround_CW_Button_OnDown.png,710,531,40,40
Image4S_Surround_CCW_Button=,Surround\Surround_CCW_Button_OffUp.png,Surround\Surround_CCW_Button_OnUp.png,Surround\Surround_CCW_Button_OffDown.png,Surround\Surround_CCW_Button_OnDown.png,449,531,40,40

; Panel_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
Panel_Surround_LF=,0xFFFFFF,Tahoma,10,,0x000000,470,600,25,20
Panel_Surround_RF=,0xFFFFFF,Tahoma,10,,0x000000,555,600,25,20
Panel_Surround_C=,0xFFFFFF,Tahoma,10,,0x000000,640,600,25,20
Panel_Surround_S=,0xFFFFFF,Tahoma,10,,0x000000,725,600,25,20
Panel_Surround_LS=,0xFFFFFF,Tahoma,10,,0x000000,470,645,25,20
Panel_Surround_RS=,0xFFFFFF,Tahoma,10,,0x000000,555,645,25,20
Panel_Surround_LR=,0xFFFFFF,Tahoma,10,,0x000000,640,645,25,20
Panel_Surround_RR=,0xFFFFFF,Tahoma,10,,0x000000,725,645,25,20

[VolumeControl]
Image_VolumeControl_Background=,VolumeControl\VolumeControl_Background.png,,,,45,19,373,146

Image2S_Speaker_OnOff=,VolumeControl\Speaker_Off.png,VolumeControl\Speaker_On.png,360,68,23,17
Image2S_Mic_OnOff=,VolumeControl\Mic_Off.png,VolumeControl\Mic_On.png,356,102,23,30

Image_Speaker_Bar=,VolumeControl\Bar.png,,,,150,73,151,6
Image_Mic_Bar=,VolumeControl\Bar.png,,,,150,115,151,6

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image_Speaker_Thumb=,VolumeControl\Thumb.png,,,,211,67,16,17
Image_Mic_Thumb=,VolumeControl\Thumb.png,,,,211,110,16,17

; For Shape component, the Width don't care because that will control by APP
Shape_Speaker_Bar=,0,0x00FFFF,150,73,65,6
Shape_Mic_Bar=,0,0x00FFFF,150,115,65,6

Image_Speaker_Plus=,VolumeControl\Plus.png,,,,329,70,13,13
Image_Speaker_Minus=,VolumeControl\Minus.png,,,,120,74,13,4

Image_Mic_Plus=,VolumeControl\Plus.png,,,,329,110,13,13
Image_Mic_Minus=,VolumeControl\Minus.png,,,,120,117,13,4

Image2S_Agc_OnOff=,VolumeControl\Agc_Off.png,VolumeControl\Agc_On.png,185,130,27,25

[MicControl]
Image_MicControl_Background=,MicControl\MicControl_Background.png,,,,780,181,376,248

Image2S_Magician_OnOff_Button=,MicControl\Magician_Off.png,MicControl\Magician_On.png,805,226,64,24
Image2S_Magician_Man=,MicControl\Man_Off.png,MicControl\Man_On.png,805,260,50,50
Image2S_Magician_Woman=,MicControl\Woman_Off.png,MicControl\Woman_On.png,895,260,50,50
Image2S_Magician_Child=,MicControl\Child_Off.png,MicControl\Child_On.png,989,260,50,50
Image2S_Magician_Monster=,MicControl\Monster_Off.png,MicControl\Monster_On.png,1076,260,50,50

;Image2S_Enc_OnOff=,MicControl\Enc_Off.png,MicControl\Enc_On.png,802,363,26,36

;Image_Enc_Bar=,MicControl\Bar.png,,,,880,379,207,5
Image2S_Enc_OnOff=,MicControl\Enc_Off.png,MicControl\Enc_On.png,809,375,26,36

Image_Enc_Bar=,MicControl\Bar.png,,,,925,393,167,5

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
;Image_Enc_Thumb=,MicControl\Thumb.png,,,,938,375,16,15
Image_Enc_Thumb=,MicControl\Thumb.png,,,,938,389,16,15

; For Shape component, the Width don't care because that will control by APP
;Shape_Enc_Bar=,0,0x00FFFF,880,379,65,6
Shape_Enc_Bar=,0,0x00FFFF,925,393,65,6

;Image_Enc_Plus=,MicControl\Plus.png,,,,1107,376,13,13
;Image_Enc_Minus=,MicControl\Minus.png,,,,841,380,13,4
Image_Enc_Plus=,MicControl\Plus.png,,,,1107,390,13,13
Image_Enc_Minus=,MicControl\Minus.png,,,,900,393,13,4
[Effect]
Image_Effect_Background=,Effect\Effect_Background.png,,,,780,19,376,145

Image2S_SoundField_OnOff_Button=,Effect\SoundField_Off.png,Effect\SoundField_On.png,805,63,64,24
Image2S_SoundField_Theater=,Effect\Theater_Off.png,Effect\Theater_On.png,786,88,87,57
Image2S_SoundField_Bathroom=,Effect\Bathroom_Off.png,Effect\Bathroom_On.png,878,88,87,57
Image2S_SoundField_Livingroom=,Effect\Livingroom_Off.png,Effect\Livingroom_On.png,969,88,87,57
Image2S_SoundField_Corridor=,Effect\Corridor_Off.png,Effect\Corridor_On.png,1062,88,87,57

[EQ]
Image_EQ_Background=,EQ\EQ_Background.png,,,,45,181,375,506

Image2S_EQ_OnOff_Button=,EQ\Button_Off.png,EQ\Button_On.png,120,410,90,40
;Image2S_EQ_Reset_Button=,EQ\Button_Off.png,EQ\Button_On.png,261,410,90,40
Image_EQ_Reset_Button=,EQ\Button_Up.png,EQ\Button_Down.png,,,261,410,90,40
Image2S_EQ_Save_Button=0,EQ\Button_Off.png,EQ\Button_On.png,363,410,90,40

; For Software EQ position
; Don't care the Text property of Label, because the value that will control by APP
; Note: the Label_EQ_Band_dB component is alignment with "CENTER", isn't "LEFT"
Label_EQ_Band1_dB=,0,,,,,Tahoma,10,,65,225,14,16
Label_EQ_Band2_dB=,0,,,,,Tahoma,10,,99,225,14,16
Label_EQ_Band3_dB=,0,,,,,Tahoma,10,,136,225,14,16
Label_EQ_Band4_dB=,0,,,,,Tahoma,10,,171,225,14,16
Label_EQ_Band5_dB=,0,,,,,Tahoma,10,,206,225,14,16
Label_EQ_Band6_dB=,0,,,,,Tahoma,10,,240,225,14,16
Label_EQ_Band7_dB=,0,,,,,Tahoma,10,,275,225,14,16
Label_EQ_Band8_dB=,0,,,,,Tahoma,10,,310,225,14,16
Label_EQ_Band9_dB=,0,,,,,Tahoma,10,,345,225,14,16
Label_EQ_Band10_dB=,0,,,,,Tahoma,10,,381,225,14,16

Image_EQ_Band1_Bar=,EQ\Bar.png,,,,70,250,4,124
Image_EQ_Band2_Bar=,EQ\Bar.png,,,,105,250,4,124
Image_EQ_Band3_Bar=,EQ\Bar.png,,,,140,250,4,124
Image_EQ_Band4_Bar=,EQ\Bar.png,,,,175,250,4,124
Image_EQ_Band5_Bar=,EQ\Bar.png,,,,210,250,4,124
Image_EQ_Band6_Bar=,EQ\Bar.png,,,,245,250,4,124
Image_EQ_Band7_Bar=,EQ\Bar.png,,,,280,250,4,124
Image_EQ_Band8_Bar=,EQ\Bar.png,,,,315,250,4,124
Image_EQ_Band9_Bar=,EQ\Bar.png,,,,350,250,4,124
Image_EQ_Band10_Bar=,EQ\Bar.png,,,,385,250,4,124

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image_EQ_Band1_Thumb=,EQ\Thumb.png,,,,67,305,11,11
Image_EQ_Band2_Thumb=,EQ\Thumb.png,,,,102,305,11,11
Image_EQ_Band3_Thumb=,EQ\Thumb.png,,,,137,305,11,11
Image_EQ_Band4_Thumb=,EQ\Thumb.png,,,,172,305,11,11
Image_EQ_Band5_Thumb=,EQ\Thumb.png,,,,207,305,11,11
Image_EQ_Band6_Thumb=,EQ\Thumb.png,,,,242,305,11,11
Image_EQ_Band7_Thumb=,EQ\Thumb.png,,,,277,305,11,11
Image_EQ_Band8_Thumb=,EQ\Thumb.png,,,,312,305,11,11
Image_EQ_Band9_Thumb=,EQ\Thumb.png,,,,347,305,11,11
Image_EQ_Band10_Thumb=,EQ\Thumb.png,,,,382,305,11,11

Shape_EQ_Band1_Bar=,0,0x00FFFF,70,315,6,60
Shape_EQ_Band2_Bar=,0,0x00FFFF,105,315,6,60
Shape_EQ_Band3_Bar=,0,0x00FFFF,140,315,6,60
Shape_EQ_Band4_Bar=,0,0x00FFFF,175,315,6,60
Shape_EQ_Band5_Bar=,0,0x00FFFF,210,315,6,60
Shape_EQ_Band6_Bar=,0,0x00FFFF,245,315,6,60
Shape_EQ_Band7_Bar=,0,0x00FFFF,280,315,6,60
Shape_EQ_Band8_Bar=,0,0x00FFFF,315,315,6,60
Shape_EQ_Band9_Bar=,0,0x00FFFF,350,315,6,60
Shape_EQ_Band10_Bar=,0,0x00FFFF,385,315,6,60

Image2S_EQ_Profile1_Button=,EQ\Profile1_Button_Off.png,EQ\Profile1_Button_On.png,65,475,90,90
Image2S_EQ_Profile2_Button=,EQ\Profile2_Button_Off.png,EQ\Profile2_Button_On.png,186,475,90,90
Image2S_EQ_Profile3_Button=,EQ\Profile3_Button_Off.png,EQ\Profile3_Button_On.png,308,475,90,90
Image2S_EQ_Profile4_Button=,EQ\Profile4_Button_Off.png,EQ\Profile4_Button_On.png,65,580,90,90
Image2S_EQ_Profile5_Button=,EQ\Profile5_Button_Off.png,EQ\Profile5_Button_On.png,186,580,90,90
Image2S_EQ_Profile6_Button=,EQ\Profile6_Button_Off.png,EQ\Profile6_Button_On.png,308,580,90,90

[LED]
Image_LED_Background=,LED\LED_Background.png,,,,780,459,376,220
;Image_LED_Logo_Pad=0,LED\LED_Logo_Pad.png,,,,840,490,274,159
Image_LED_Logo_Pad=,LED\LED_Logo_Pad.png,,,,780,450,376,220

Image_LED_Mode_Button=,LED\LED_Mode_Button_Up.png,,,,805,482,126,40

Image2S_LED_Save_Button=0,LED\LED_Button_Off.png,LED_Button_On,1044,482,90,40

Image_LED_Speed_Bar=,LED\LED_Speed_Bar.png,,,,850,570,207,5
Image_LED_Speed_Thumb=,LED\LED_Speed_Thumb.png,,,,910,566,16,15

Shape_LED_Speed_Bar=,0,0x00FFFF,850,570,65,6

; Don't care the Text property of Label, because the value that will control by APP
Label_LED_Speed_Value=,100,,,,,Tahoma,10,,1080,565,24,16

Image_LED_ColorLED1=,LED\LED1.png,,,,833,644,20,20
Image_LED_ColorLED2=,LED\LED2.png,,,,877,644,20,20
Image_LED_ColorLED3=,LED\LED3.png,,,,922,644,20,20
Image_LED_ColorLED4=,LED\LED4.png,,,,966,644,20,20
Image_LED_ColorLED5=,LED\LED5.png,,,,1010,644,20,20
Image_LED_ColorLED6=,LED\LED6.png,,,,1055,644,20,20
Image_LED_ColorLED7=,LED\LED7.png,,,,1100,644,20,20

[StoreAll]
Image_StoreAll_Background=,StoreAll\StoreAll_Background.png,,,,433,19,332,146

Image_StoreAll_Save_Button=,StoreAll\StoreAll_Save_Button_Up.png,StoreAll\StoreAll_Save_Button_Down.png,,,615,120,90,40
Image_StoreAll_Reset_Button=,StoreAll\StoreAll_Reset_Button_Up.png,StoreAll\StoreAll_Reset_Button_Down.png,,,500,120,90,40

Image2S_StoreAll_Profile1_Button=,StoreAll\StoreAll_Profile1_Button_Off.png,StoreAll\StoreAll_Profile1_Button_On.png,444,40,70,70
Image2S_StoreAll_Profile2_Button=,StoreAll\StoreAll_Profile2_Button_Off.png,StoreAll\StoreAll_Profile2_Button_On.png,521,40,70,70
Image2S_StoreAll_Profile3_Button=,StoreAll\StoreAll_Profile3_Button_Off.png,StoreAll\StoreAll_Profile3_Button_On.png,599,40,70,70
Image2S_StoreAll_Profile4_Button=,StoreAll\StoreAll_Profile4_Button_Off.png,StoreAll\StoreAll_Profile4_Button_On.png,675,40,70,70

[SettingDlg]
Image_Setting_Background=,SettingDlg\Setting_Background.png,,,,0,0,440,340
ComboBox_Select_Language=,Tahoma,12,,,120,208,200,27
Image_Ok_Button=,SettingDlg\Ok_Button_Up.png,SettingDlg\Ok_Button_Down.png,,,172,270,90,40

[ColorDlg]
Image_Color_Background=,ColorDlg\Color_Background.png,,,,0,0,440,340
Image_Palette=,ColorDlg\Palette.png,,,,50,30,206,217
Image_Ok_Button=,ColorDlg\Ok_Button_Up.png,ColorDlg\Ok_Button_Down.png,,,89,275,90,40
Image_Cancel_Button=,ColorDlg\Cancel_Button_Up.png,ColorDlg\Cancel_Button_Down.png,,,262,275,90,40

; Edit_Component=Visiable,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
Edit_Red=,0xFFFFFF,Tahoma,8,,,283,65,94,21
Edit_Green=,0xFFFFFF,Tahoma,8,,,283,129,94,21
Edit_Blue=,0xFFFFFF,Tahoma,8,,,283,201,94,21

[InformationDlg]
Image_Info_Background=,InformationDlg\Info_Background.png,,,,0,0,440,340
Image_InfoOk_Button=,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,166,232,90,40

[WarningDlg]
Image_Warning_Background=,WarningDlg\Warning_Background.png,,,,0,0,440,340
Image_Ok_Button=,WarningDlg\Ok_Button_Up.png,WarningDlg\Ok_Button_Down.png,,,88,248,90,40
Image_Cancel_Button=,WarningDlg\Cancel_Button_Up.png,WarningDlg\Cancel_Button_Down.png,,,254,248,90,40
